## Index

### Properties

- default

### Variables

- FooterAutoClose
- FooterOpen
- InfoBarOpen
- PanelsClosed
- ToolOpen

## Properties

### default

default: { component: string; title: string }

#### Type declaration

- ##### component: string

- ##### title: string

## Variables

### FooterAutoClose

FooterAutoClose: any = ...

- Defined in src/canvas/Desktop.stories.ts:157

### FooterOpen

FooterOpen: any = ...

- Defined in src/canvas/Desktop.stories.ts:153

### InfoBarOpen

InfoBarOpen: any = ...

- Defined in src/canvas/Desktop.stories.ts:162

### PanelsClosed

PanelsClosed: any = ...

- Defined in src/canvas/Desktop.stories.ts:146

### ToolOpen

ToolOpen: any = ...

- Defined in src/canvas/Desktop.stories.ts:149

Generated using TypeDoc